Skip to main content
GET
/
changelog
Global content update changelog
curl --request GET \
  --url https://demo.law4devs.eu/api/v1/changelog
{
  "data": [
    {
      "synced_at": "2023-11-07T05:31:56Z",
      "articles_added": 123,
      "articles_updated": 123,
      "recitals_added": 123,
      "recitals_updated": 123,
      "requirements_added": 123,
      "duration_seconds": 123,
      "success": true,
      "error_message": "<string>"
    }
  ],
  "meta": {
    "api_version": "1.0",
    "total": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.law4devs.eu/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

framework
string

Filter by framework slug

Example:

"cra"

since
string<date-time>

Only return entries after this ISO 8601 datetime

Example:

"2025-01-01T00:00:00Z"

limit
integer
default:50

Maximum number of entries (default 50)

Example:

20

Response

200 - application/json

Content update log entries

data
object[]
meta
object